メインコンテンツへスキップ
PUT
/
api
/
v1
/
organizations
/
{organizationId}
/
services
/
{serviceId}
/
accounts
/
memos
/
{accountId}
Create/update account memo
curl --request PUT \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/services/{serviceId}/accounts/memos/{accountId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "memo": "This account belongs to Jessica"
}
'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/services/{serviceId}/accounts/memos/{accountId}"

payload = { "memo": "This account belongs to Jessica" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.put(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({memo: 'This account belongs to Jessica'})
};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/services/{serviceId}/accounts/memos/{accountId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "organizationId": 12345678,
  "serviceId": 12,
  "accountId": "123#jessica.jones@addresss.com",
  "memo": "This account belongs to Jessica"
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須
serviceId
number
必須
accountId
string
必須

ボディ

application/json
memo
string
必須
:

"This account belongs to Jessica"

レスポンス

200 - application/json
organizationId
number
必須
read-only
:

12345678

serviceId
number
必須
read-only
:

12

accountId
string
必須
:

"123#jessica.jones@addresss.com"

memo
string
必須
:

"This account belongs to Jessica"

最終更新日 2026年7月10日